Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006476TestLinkGeneralpublic2014-08-08 05:162014-10-07 06:18
Reporterdlavelle 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version13.10
Product Version 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006476: Testlink 1.9.9 doesn't show results for closed build
DescriptionIn my test project, I have executed tests for a test plan. After completion, I have closed the build. Now, when I try to see Results by tester per build, I don't see anything even if I enable Show also closed builds check-box. Previously, this feature has been working fine.
Steps To Reproduce1. Create a test plan.
2. Create a build for it.
3. Add test cases to test plan.
4. Assign test cases execution to a user.
5. Execute tests.
6. See Results by tester per build.
7. Results are shown.
8. Now, close the created build.
9. Now, Results by tester per build by selecting Show also closed builds checkbox.
10. It doesn't show any results there.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon no_build.png [^] (82,430 bytes) 2014-08-08 05:16

- Relationships

-  Notes
(0021399)
dlavelle (reporter)
2014-08-08 05:17

New steps to reproduce.

1. Create a test plan.
2. Create a build for it.
3. Add test cases to test plan.
4. Assign test cases execution to a user.
5. Execute tests.
6. See Results by tester per build.
7. Results are shown.
8. Now, close the created build.
9. Now, select Results by tester per build.
10. Also enable Show also closed builds checkbox.
11. It doesn't show any results there.
(0021403)
fman (administrator)
2014-08-08 18:31

please test on 1.9.11 and provide feedback.

- Issue History
Date Modified Username Field Change
2014-08-08 05:16 dlavelle New Issue
2014-08-08 05:16 dlavelle File Added: no_build.png
2014-08-08 05:17 dlavelle Note Added: 0021399
2014-08-08 18:31 fman Note Added: 0021403
2014-08-09 06:28 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-08-09 06:28 fman Status new => closed
2014-08-09 06:28 fman Assigned To => fman
2014-08-09 06:28 fman Resolution open => fixed
2014-08-09 06:28 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker